<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:11:06.000-->
  <string hw_predefined_eap_sim="Telekom_SIM:EAP_AKA"/>
  <!--2021-12-29 18:11:06.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
